apiVersion: v1
appVersion: 11.8.0
description: Chart for PostgreSQL with HA architecture (using Replication Manager
  (repmgr) and Pgpool).
engine: gotpl
home: https://www.postgresql.org/
icon: https://bitnami.com/assets/stacks/postgresql/img/postgresql-stack-110x117.png
keywords:
- postgresql
- repmgr
- pgpool
- postgres
- database
- sql
- replication
- cluster
- high availability
maintainers:
- email: containers@bitnami.com
  name: Bitnami
name: postgresql-ha
sources:
- https://github.com/bitnami/bitnami-docker-postgresql
version: 3.2.5
